.box-btn-readmore{
    text-align: center;
    box-shadow: 0 -10px 10px #fff;
    a{
        padding: 10px;
        display: inline-block;
    }
}
.dashboard-box {
    box-shadow: 1px 0 10px 0 rgba(0, 0, 0, 0.09);
    padding: 5px 10px;

    .list-thumbnail {
        display: block;
    }

    .table-wrapper {
        //overflow-y: scroll;

        thead {
            position: sticky;
            top: 0;
            box-shadow: 0 0 10px #fff;
            z-index: 1;
        }
    }

    h3 {
        font-size: 20px;
        font-weight: 600;
        color: var(--e-global-color-d0b1daf) !important;
    }

    .elementor-post-table {
        width: 100%;
        border-collapse: collapse;

        a {
            min-height: 40px !important;
            display: flex;
            align-items: center;
            font-weight: 600;
            font-size: 16px;
            line-height: 1.2;
            color: var(--e-global-color-secondary);

            &:hover {
                color: var(--e-global-color-d0b1daf);
            }

            + a {
                font-weight: 500;
                font-size: 12px;
                display: block;
            }
        }
    }

    .elementor-post-table th, .elementor-post-table td {
        border: none !important;
        padding: 4px;
        vertical-align: middle;
    }

    .elementor-post-table th {
        text-align: left;
        color: var(--e-global-color-text);
        background-color: #fff !important;
    }

    table.elementor-post-table tbody tr td:last-child {
        padding-right: 10px !important
    }
;

    table.elementor-post-table tbody tr {
        background-color: #fff !important;

        &:nth-child(odd) {
            background-color: #f8f8f8 !important;
        }
    }

    table.elementor-post-table tbody tr:hover {
        background-color: var(--e-global-color-4db4058) !important;
    }

    table.elementor-post-table tbody tr,
    table.elementor-post-table tbody tr:hover {
        td {
            background-color: transparent !important;
        }
    }

    .elementor-post-table tr::before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        height: 3px;
        background: #fff;
        opacity: 0;
        transition: opacity 0.2s;
    }

    .elementor-post-table tr::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: -1px;
        height: 3px;
        background: #fff;
    }

    .elementor-post-table tr {
        position: relative;
    }

    .elementor-post-table a:hover {
        color: var(--e-global-color-d0b1daf);
        height: 100%;

        &:after {

            content: "";
            position: absolute;
            right: 0;
            top: 0;
            height: 100%;
            border-right: 4px solid var(--e-global-color-d0b1daf);
        }
    }
}

.event-attendees{ padding:1rem}

.um-completeness-bar .um-completeness-done{
    background-color: var(--e-global-color-d0b1daf);
}

.page-id-32361 .page-header .entry-title{
    max-width: 98%;
    margin: 0 auto 20px;
}
.page-id-34724 .page-header .entry-title,
.page-id-36526 .page-header .entry-title {
    max-width: 1170px;
}

button:active, button:hover {
    border-color: var( --e-global-color-d0b1daf )!important;
}

.display-none{
    display: none !important;
}

/*USECASES*/
.use-case-template-default .elementor-shortcode{
    word-wrap: break-word;
}


.elementor-element-f00e234,
.elementor-element-46d3983e
{
    width: 50%;
}


